<!DOCTYPE html> 
<html lang="ru"> 
<head> 
<meta charset="UTF-8">
<meta name="viewport" content="width=device-wedth,initial-scale=1.0">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<meta name="yandex-verification" content="7f29f93e52cc5734" />
<meta name="google-site-verification" content="oQTYwhpAtLJOTHgqkwRdMdvTyzjOnIw7F9o60NsdxQw" />
<title>АнглХайУрТревелК</title> 
<meta name="description" content="Traveller Student's Book H.Q.Mitchell(АнглХайУрТревелК)- это одно из лучших пособий для изучения английского языка,благодаря которому каждый имеет возможность выучить язык с нуля..."> 
<link rel="shortcut icon" href="https://zelenograd.spravka.city/public_files/company/logo/203/logo-3507823-zelenograd.png" type="image/psg"/>
<meta name="keywords" content="Traveller Studdent's Book">
</head>


<body class="p-0 m-0 bg-light text-secondary"> 
<header class="container-fluid p-0 m-0 bg-secondary text-white"> 
 
<div class="container"> 
<img id="logo"  src="https://mlk.by/wp-content/uploads/2018/01/modern-talking-logo-6.jpg" width="250" height="150" alt="логотип" /> 
<span style="font-size: 3.0em" >Traveller Student's Book</span> 

</div>
</header> 



<div class="container bg-dark">
<div class="row">
   <a class="col-md-3 col-sm-12 bg-light" href="#opis">Описание</a>
<a class="col-md-3 col-sm-12 bg-light" href="#delivery" >Доставка</a>
<a class="col-md-3 col-sm-12 bg-light" href="#otz">Отзывы</a>
<a class="col-md-3 col-sm-12 bg-light" href="#contact">Контакты</a>
</div>
</div>
<div class="container justify-content-sm-center bg-white">
	<div class="raw">

	<div class="col-md-12" id="opis">
<h2 style="text-align:center;font-size:30px; color:#808080; font-style:italic">Описание Traveller Student's Book</h2> 


<div itemscope itemtype="http://schema.org/Product"> 
<div itemprop="name">1.Traveller Student's Book.Beginners</div> 
<div itemprop="image"> 
<img src="https://properbooks.ru/image/cache/catalog/9789604435685-800x800.jpg" width="120" height="120" alt="beginners" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span class="price" itemprop="price" content="1100.00"> 1,100.00</span> 
<span class="price" itemprop="priceCurrency" content="RUB"> RUB </span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Для новичков в изучении английского языка</div> 

<br> 
<div itemprop="name">2.Traveller Student's Book.Elementary</div> 
<div itemprop="image"> 
<img src="https://images.ru.prom.st/525461706_w640_h640_hq-mitchell-traveller.jpg" width="120" height="120" alt="elementary" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1200.00">1,200.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Beginners"</div> 

<br> 
<div itemprop="name">3.Traveller Student's Book.Pre-Intermediate</div> 
<div itemprop="image"> 
<img src="https://www.ukazka.ru/img/g/uk38093.jpg" width="120" height="120" alt="pre-intermediate" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1300.00">1,300.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Elementary"</div>

<br> 
<div itemprop="name">4.Traveller Student's Book.Intermediate B1</div> 
<div itemprop="image"> 
<img src="https://img.yakaboo.ua/media/catalog/product/cache/1/image/234c7c011ba026e66d29567e1be1d1f7/2/6/261591_26980826.jpg" width="120" height="120" alt="intermediate1" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1400.00">1,400.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Pre-Intermediate"</div>

<br> 
<div itemprop="name">5.Traveller Student's Book.Intermediate B1+</div> 
<div itemprop="image"> 
<img src="https://wcbook.ru/data/book/35/357048.jpg" width="120" height="120" alt="intermediate11" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1500.00">1,500.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Intermediate B1"</div>

<br> 
<div itemprop="name">6.Traveller Student's Book.Intermediate B2</div> 
<div itemprop="image"> 
<img src="https://home.minemshop.ru/img/1010815151.jpg" width="120" height="120" alt="intermediate2" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1600.00">1,600.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Intermediate B1+"</div>

<br> 
<div itemprop="name">7.Traveller Student's Book.Advanced</div> 
<div itemprop="image"> 
<img src="https://static.bookcity.pl/covers/b/4/46274.jpg" width="120" height="120" alt="advanced" /> 
</div> 
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer"> 
<span itemprop="price" content="1700.00">1,700.00</span> 
<span itemprop="priceCurrency" content="RUB">RUB</span> 
<div>В наличии</div> 
<link itemprop="availability" href="http://schema.org/InStock"> 
</div> 
<div itemprop="description">Учебник предназначен для людей,завершивших курс "Intermediate B2"</div>






<p id="delivery"></p> 
<h1 style="text-align:center;font-size:30px; color:#808080; font-style:italic">Доставка</h1> 
<p style="font-size:15px; margin-left:10px">Доставка осуществляется из Москвы в любую точку России.Доставка  заказов на сумму от 500 рублей осуществляется бесплатно. При оформлении заказа на сумму менее 500 рублей необходимо дополнительно оплатить 100-300 рублей  
Вы можете оплатить заказ наличными деньгами при получении,либо в процессе оформления заказа выбрать другой удобный способ оплаты.Сроки доставки зависят от города получателя,от 2 до 10 дней.</p>

<p id="otz"></p> 
<h1 style="text-align:center;font-size:30px; color:#808080; font-style:italic">Отзывы</h1> 
<div itemprop = "review" itemscope itemtype="http://schema.org/Review"> 
<div class="review"> 
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic">Саша Шумаич</div> 
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#808080" content="2015-12-31"> 15 марта 2019</span> 
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#808080">Спасибо большое,это лучший учебник для изучения английского языка как самостоятельно,так и с помощью репетитора!</div> 
</div> 
<div class="review"> 
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic" >Санёк Бегун</div> 
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#808080" content="2016-01-23">26 мая 2019</span> 
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#808080">Учебник пришел быстро в мой город,не заставили ждать.Спасибо за возожность познания языка.</div> 
</div> 
<div class="review"> 
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic" >Темон Мамайчинков</div> 
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#808080" content="2016-01-29">31 июля 2019</span> 
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#808080">Нереальный учебник!Всем советую!!За этот год я закончил уровень pre-intermediate благодаря ему.В следующем году куплю обязательно учебник для следующего уровня знаний.</div> 
</div> 
</div>






<p id="contact"></p> 
<h1 style="text-align:center;font-size:30px; color:#808080; font-style:italic">Контакты</h1> 
<div itemprop="telephone">Контактный телефон : +7-918-150-05-48 </div> 
<h1 style="text-align:center;font-size:30px; color:#808080; font-style:italic">Наше местоположение</h1> 
<div itemscope itemprop="address" itemtype="http://schema.org/PostalAddress"> 
<span itemprop="addressCountry" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic" >Россия, </span> 
<span itemprop="addressLocality" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic" >Краснодар, </span> 
<span itemprop="streetAddress" style="margin-left: 8px; font-size:20px; color:#808080; font-style:italic" >Ставрапольская 224</span> 
</div> 
</div>
</div>
</div>
</div>
<footer class="footer container-fluid bg-secondary">
        <div class="container text-light">
 
<p >Изучай английский язык вместе с нами</p> 
<p> © 2019 «Traveller Student's Book»</p> 
</div> 
</footer>
</body>
</html>

